.mainSwiper {
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  position: relative;
  .logo {
    margin-bottom: 165px;
    max-width: 222px;
  }
  .swiper-wrapper {
    padding: 36px 42px;
  }
  .swiper-pagination {
    position: absolute;
    top: 150px;
    bottom: auto;
    left: 42px;
    width: auto;
  }
  .swiper-pagination-bullet {
    width: 50px;
    height: 5px;
    background-color: #e8ebea;
    border-radius: 2px;
    opacity: 1;
    &.swiper-pagination-bullet-active {
      background-color: #82b955;
    }
  }
  &__count {
    position: absolute;
    top: 140px;
    left: 3px;
    font-size: 14px;
    font-weight: 600;
    color: #757575;
  }
  .swiper-button-prev,
  .swiper-button-next {
    position: fixed;
    width: 32px;
    height: 32px;
    background-color: #2a302b;
    border-radius: 50%;
    color: #ffffff;
    top: auto;
    bottom: 23%;
    &::after {
      font-size: 18px;
      font-weight: 700;
    }
  }
  .swiper-button-prev {
    left: 25px;
  }
  .swiper-button-next {
    left: 945px;
    right: auto;
  }
}
.services {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: flex-end;
  &__desc {
    max-width: 523px;
    margin-bottom: 83px;
  }
  &__row {
    max-width: 918px;
    background-color: #f8f8f8;
    box-sizing: border-box;
    display: flex;
    border-radius: 24px;
    padding: 14px;
    margin-bottom: 178px;
  }
  &__item {
    background-color: #ffffff;
    border-radius: 23px;
    padding: 25px;
    margin: 10px;
    max-width: 202.5px;
    width: 100%;
    min-height: 254px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    &.active {
      background-color: #2a302b;
      color: #ffffff;
      .MuiSvgIcon-root {
        color: #ffffff;
      }
    }
  }
  &__label {
    font-weight: 800;
    margin-top: 26px;
  }
  &__btn-row {
    position: fixed;
    bottom: 50px;
  }
}
